“语言支持”和“附加驱动”这两个软件是UBUNTU专有吗?

为当前最终发行版之前的所有版本提供支持
回复
harry6038
帖子: 213
注册时间: 2009-04-27 21:02
送出感谢: 0
接收感谢: 0

“语言支持”和“附加驱动”这两个软件是UBUNTU专有吗?

#1

帖子 harry6038 » 2011-04-15 11:02

我觉得UBUNTU的这两个软件非常的好用尤其是附加驱动这个软件,但是不知道这个软件是不是只能在UBUNTU中使用?我现在想换其他发行版试试。但是在FEDORA,DEBIAN和OPENSUSE这三个发行版中都没有可以自行安装显卡驱动的软件。如果有这个软件就好了。还有就是语言支持可以很方便切换语言。哪个朋友了解请说一下。谢谢
头像
灰色小狼
帖子: 4573
注册时间: 2008-12-06 10:38
系统: Arch
送出感谢: 21 次
接收感谢: 30 次

Re: “语言支持”和“附加驱动”这两个软件是UBUNTU专有吗?

#2

帖子 灰色小狼 » 2011-04-15 11:05

是的,不过后台还是用apt装那几个软件包,切换语言登录界面可以选,反正无论如何都要注销的
头像
leeaman
帖子: 30702
注册时间: 2007-02-02 18:14
系统: debian sid
送出感谢: 1 次
接收感谢: 23 次

Re: “语言支持”和“附加驱动”这两个软件是UBUNTU专有吗?

#3

帖子 leeaman » 2011-04-15 11:11

这个其实就是装个驱动包的事,了解一下嘛,不了解一点内幕,换发行版也没有什么意思的
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)
harry6038
帖子: 213
注册时间: 2009-04-27 21:02
送出感谢: 0
接收感谢: 0

Re: “语言支持”和“附加驱动”这两个软件是UBUNTU专有吗?

#4

帖子 harry6038 » 2011-04-15 11:21

我装了opensuse11.4后在NVIDIA官网下了驱动,进入命令行界面安装时提示缺少什么软件,但是我又不懂缺的东西是什么,网上也查不到。所以就不会装了。记得以前装UBUNTU8.04的显卡驱动时进入命令行直接就装上了。请问3楼的朋友你提到的驱动包在哪里可以下载或者哪里有这方面的教程给推荐下。
头像
leeaman
帖子: 30702
注册时间: 2007-02-02 18:14
系统: debian sid
送出感谢: 1 次
接收感谢: 23 次

Re: “语言支持”和“附加驱动”这两个软件是UBUNTU专有吗?

#5

帖子 leeaman » 2011-04-15 11:28

不同版本不同的,opensuse你先去找教程 wiki,装了看提示少什么就装什么
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

Re: “语言支持”和“附加驱动”这两个软件是UBUNTU专有吗?

#6

帖子 eexpress » 2011-04-15 11:37

我装了opensuse11.4后在NVIDIA官网下了驱动,进入命令行界面安装时提示缺少什么软件
通常是需要安装编译环境和一堆的库。官网的,都这样,不是包管理,不自动搞定依赖的。
● 鸣学
Rivsen
帖子: 5
注册时间: 2010-11-27 20:32
送出感谢: 0
接收感谢: 0

Re: “语言支持”和“附加驱动”这两个软件是UBUNTU专有吗?

#7

帖子 Rivsen » 2011-05-06 9:47

opensuse还行吧,主要是看看它提示什么缺失,你去yast软件包里面找找,昨天我安装了ati的驱动,重启后发现,,,省眼多了!!!
头像
nmsfan
帖子: 18958
注册时间: 2009-10-16 22:46
来自: finland
送出感谢: 16 次
接收感谢: 36 次

Re: “语言支持”和“附加驱动”这两个软件是UBUNTU专有吗?

#8

帖子 nmsfan » 2011-05-06 10:48

编译环境没预先装好??
官网写明了依赖关系了吧,先装好依赖关系再装驱动喽
>>>>推Ubuntu 桌面培训~~<<<<
>>>>想加入/了解gimp汉化吗,点我吧~<<<<
——————————————————————
不推荐wubi,也不推荐你给别人推荐wubi…………
随心而为的感觉真好……
强推mayhem!!
强推ensiferum
回复

回到 “老旧版本支持”